=== debian/changelog ===
ros-indigo-jsk-robot-utils (1.1.0-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Sat, 15 Jul 2017 15:00:00 -0000

ros-indigo-jsk-robot-utils (1.0.9-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Tue, 08 Nov 2016 15:00:00 -0000

ros-indigo-jsk-robot-utils (1.0.8-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Mon, 07 Nov 2016 15:00:00 -0000

ros-indigo-jsk-robot-utils (1.0.7-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Tue, 01 Nov 2016 15:00:00 -0000

ros-indigo-jsk-robot-utils (1.0.6-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Thu, 16 Jun 2016 15:00:00 -0000

ros-indigo-jsk-robot-utils (1.0.5-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Sun, 17 Apr 2016 15:00:00 -0000

ros-indigo-jsk-robot-utils (1.0.4-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Sun, 20 Mar 2016 15:00:00 -0000

ros-indigo-jsk-robot-utils (1.0.3-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Fri, 04 Mar 2016 15:00:00 -0000

ros-indigo-jsk-robot-utils (1.0.2-1trusty) trusty; urgency=high

  * pr2_description have trouble at this moment https://github.com/PR2/pr2_common/pull/248
  * add jsk_network_tools to find_package to generate roseus messages
  * Contributors: Kei Okada

 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Sat, 13 Feb 2016 15:00:00 -0000

ros-indigo-jsk-robot-utils (1.0.1-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Wed, 18 Nov 2015 15:00:00 -0000

ros-indigo-jsk-robot-utils (1.0.0-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Thu, 05 Nov 2015 15:00:00 -0000

ros-indigo-jsk-robot-utils (0.0.13-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Thu, 05 Nov 2015 15:00:00 -0000

ros-indigo-jsk-robot-utils (0.0.12-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Thu, 05 Nov 2015 15:00:00 -0000

ros-indigo-jsk-robot-utils (0.0.11-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Mon, 31 Aug 2015 15:00:00 -0000

ros-indigo-jsk-robot-utils (0.0.10-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Sat, 15 Aug 2015 15:00:00 -0000

ros-indigo-jsk-robot-utils (0.0.9-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Sun, 02 Aug 2015 15:00:00 -0000

ros-indigo-jsk-robot-utils (0.0.8-1trusty) trusty; urgency=high

  * [jsk_robot_utils] Add jsk_robot_utils package and move script to compress/decompress joint angles from jsk_network_tools to jsk_robot_utils
  * Contributors: Ryohei Ueda

 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Wed, 15 Jul 2015 15:00:00 -0000

ros-indigo-jsk-robot-utils (0.0.7-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Wed, 10 Jun 2015 15:00:00 -0000

ros-indigo-jsk-robot-utils (0.0.6-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Thu, 09 Apr 2015 15:00:00 -0000

ros-indigo-jsk-robot-utils (0.0.5-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Tue, 07 Apr 2015 15:00:00 -0000

ros-indigo-jsk-robot-utils (0.0.4-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Thu, 29 Jan 2015 15:00:00 -0000

ros-indigo-jsk-robot-utils (0.0.3-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Thu, 08 Jan 2015 15:00:00 -0000

ros-indigo-jsk-robot-utils (0.0.2-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Wed, 07 Jan 2015 15:00:00 -0000

ros-indigo-jsk-robot-utils (0.0.1-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Wed, 24 Dec 2014 15:00:00 -0000
