=== debian/control ===
Source: ros-indigo-jsk-robot-utils
Section: misc
Priority: extra
Maintainer: Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-joint-state-publisher, ros-indigo-jsk-network-tools, ros-indigo-pr2eus, ros-indigo-roseus, ros-indigo-rostest
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-jsk-robot-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-jsk-network-tools, ros-indigo-pr2eus, ros-indigo-roseus, ros-indigo-rostest
Description: jsk_robot_utils
